using System.ComponentModel;

namespace Hotline.Share.Enums.Order
{
    /// <summary>
    /// 工单修改类型
    /// </summary>
    public enum EUpdateType
    {
        [Description("期满时间修改")]
        ExpiredTime = 0,

        [Description("来源方式修改")]
        SourceChannel = 1,
    }
}
